function template_cover(rpt)

%% Intestazione e pič di pagina
import mlreportgen.dom.*
import mlreportgen.report.*

% If compiling, make the DOM compilable
makeDOMCompilable()

% Construct the header
header = PDFPageHeader();
footer = PDFPageFooter();
wm = Watermark('sfondo.png');

% %Adjust the space for the header and top page margin
rpt.Layout.Watermark = wm;

end
